Mailinglist Archive: opensuse-de (1852 mails)

< Previous Next >
Re: 9.1 yast-crash nach update:
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Mon, 29 May 2006 11:55:27 +0200
  • Message-id: <20060529095527.GA2508@xxxxxxx>
On Mon, May 29, 2006 at 11:37:58AM +0200, Carl A. Schreiber wrote:
> Am Montag, 29. Mai 2006 10:59 schrieb Marcus Meissner:
> > On Thu, May 04, 2006 at 07:49:15PM +0200, Carl A. Schreiber wrote:
> > > Hi,
> > >
> > > jemand mit dem selben Erlebnis?
> > >
> > > Heut Mittag mit yast online upgedatet - lief alles durch,
> > > heute Abend dann beim Aufruf
> > > von
> > > Yast -> Software -> Online-Software Installieren ..
> > > oder
> > > Yast -> Software -> Online-Update
> > > Yast -> Software -> Install.quelle wechseln
> > >
> > > crash mit immer gleicher Fehlermeldung:
> > >
> > > usr/lib/YaST2/bin/y2base: error while loading shared
> > > libraries: /usr/lib/liby2pm.so.2: undefined symbol:
> > > _ZN6VendorC1ERKSs
> > >
> > > SuSE 9.1 inkl letzter updates ..
> >
> > Wir haben einen Fix (rollup patch) fuer dieses Problem released.
> >
> > Ciao, Marcus
> Danke Marcus,
> das klingt verheissungsvoll - aaber
> was soll ich denn jetzt damit tun?
> yast (es crashed ja genau dabei!) kann es selber nicht mehr machen.
>
> Soll ich einen bestimmte Datei von remote-a nach local-b kopieren (zB
> mit wget?), soll ich eine andere Form des updates verwenden (warum
> nicht gleich den ganzen Befehl in die mail schreiben)
>
> Service wäre, mit dieser Information auch (einen?) kleinen Hinweise zu
> geben. Ostern ist doch schon vorbei und Eier muss man jetzt nicht mehr
> verstecken.

Die liby2util und Pakete von der original 9.1 CD haendisch mittels
rpm --force installieren, danach YOU aufrufen.

Ciao, Marcus

< Previous Next >